Flashme = no prob on new DS Lites

Discussion in 'NDS - Flashcarts and Accessories' started by tama_mog, Jul 26, 2006.

  1. tama_mog
    OP

    tama_mog Kupo

    Member
    1,288
    0
    May 6, 2006
    United States
    I have a pink ds lite for my gf that got released in Japan on the 20th and I successfully installed flashme with passkey 2 just like the other 2 ds lites I did (navy blue, white, both japanese). Just wanted to give everyone a heads up since I was kinda weary about Nintendo modifying the firmware blocking flashme or passkeys but everything worked the exact same. Flash on gentlemen.
     
  2. crowba

    crowba Member

    Newcomer
    19
    0
    Jun 17, 2006
    Netherlands
    MY GOD !!!! that is absolutely BREAKING NEWS !!!!
     
  3. FAST6191

    FAST6191 Techromancer

    pip Reporter
    22,927
    8,601
    Nov 21, 2005
    While I am all for sarcasm crowba and granted this probably could/should have gone in an existing thread this is a new batch of lites as far as I am aware so can be considered fairly important news.
     
  4. adgloride

    adgloride Its A Wii Wario

    Member
    2,261
    2
    Apr 2, 2003
    I can't see how nintendo can block the MML, superkey etc... They boot like a DS game so I can't see how any firmware upgrade can block them.
     
  5. tama_mog
    OP

    tama_mog Kupo

    Member
    1,288
    0
    May 6, 2006
    United States
    I don't visit this forum as much and just thought I'd give a heads up is all. Not exactly sure where the exisiting thread would be but figure it might be of some use to some people that have doubts. There are too many things game companies can do in terms of firmware to block whatever they want....I have a couple psp, I should know. But yeah, sorry to waste forum space I guess. Thanks though. Hey FAST6191, thanks for the contributions you've given though throughout time, I think I've read a couple of your posts regarding the earlier ezflash II's, very helpful.
     
  6. pelago

    pelago Member

    Member
    957
    46
    Feb 20, 2006
    This would be better placed in the Flashme section (http://gbatemp.net/index.php?showforum=96) but thanks for the info anyway.

    What I'd really love to see is Loopy supporting/recognising the latest DS Lite firmware, so that there's no warning when flashing, and no flashme would work. I'm not sure what the sticking point is - maybe noone's dumped the latest firmware yet.